Subject: Re: [lojban] Re: nai in UI (was: BPFK phpbb)

From: John Cowan <[email-masked]>
Date: Tue, 29 Apr 2003 19:58:33 -0400

Robin Lee Powell scripsit:

> For the same reason you can't say "pu bai klama": LALR(1). If you
> haven't gotten used to doing "pu je bai klama", you either are new,
> or aren't interested in doing proper formal lojban anyways.

Actually "pu bai klama" is fine: it's "pu [ku] bai klama". The
rules about tenses are really pretty nugatory: if you violate them,
the parser will just insert ku's anyhow.

Furthermore, the tense part of the grammar is not at all LALR(1).

-- 
You are a child of the universe no less John Cowan
than the trees and all other acyclic http://www.reutershealth.com
graphs; you have a right to be here. http://www.ccil.org/~cowan
--DeXiderata by Sean McGrath [email-masked]